Subject: Ticket Assigned - Complaint for orders No 9674580011 & 9674696406
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Jul 2021 06:18:01 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint for orders No 9674580011 & 9674696406 Hi team,

Kindly note that I am facing a problem with the order NO 9674580011 as I requested to return the car seat and the agent picked up the item and by mistake your finance team has refunded the amount of 275 on order NO 9674696406.

I am still having the car seat in order NO 9674696406 and I have attached a screenshot for it.

Please refund me the difference between the two car seats as this was wrong action taken by your team.

Also, I have a screenshot for the conversation between me and your customer support agent via chat that I requested to cancel this order 9674580011 and keep the other one 9674696406.

Your reply is highly appreciated as I am following for this problem for three days now without any proper solution.

Picture is attached.

Regards,
May Samak

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2818196